.theme-toggle {
    border-radius: 50% !important;
    width: 45px;
    height: 45px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid rgba(255, 255, 255, 0.3) !important;
    transition: all 0.3s ease;
}

body.light-mode,
body.light-mode h1 {
    background-color: #f5f5f5 !important;
    
    color: rgb(216, 191, 108) !important;
}

body.light-mode #habilidade,
body.light-mode #habilidade h2,
body.light-mode #nav,
body.light-mode #home-img,
body.light-mode #carousel-habilidades {
    background-color: #ffea72 !important;
    color: #ffaf02 !important;
}

body.light-mode .habilidade,
body.light-mode .habilidade ul li {
    background-color: #f5f5f5 !important;
    color: rgb(216, 191, 108) !important;
}

body.light-mode #carousel-habilidades #imagem p {
    color: #ffaf02 !important;
}

body.light-mode #cv {
    background-color: #f5f5f5 !important;
    color: rgb(216, 191, 108) !important;
    border-color: rgb(216, 191, 108) !important;
}

body.light-mode .social-media a {
    color: rgb(216, 191, 108) !important;
}

body.light-mode .social-media a:hover {
    color: #FFF500 !important;
}

body.light-mode #cv:hover {
    background-color: #FFF500 !important;
    color: #f5f5f5 !important;
    border-color: #f5f5f5 !important;
}

body.light-mode .card,
body.light-mode .card p{
    background-color: #f5f5f5 !important;
    color: rgb(216, 191, 108) !important;
}

body.light-mode .card:hover {
    box-shadow: 0 2px 8px rgba(255, 182, 25, 0.493);
}

body.light-mode #contato {
    background-color: #ffea72 !important;
    color: #ffaf02 !important;
}

body.light-mode #contato h2,
body.light-mode #contato .text {
    color: #ffaf02 !important;
}

body.light-mode #email {
    color: rgb(216, 191, 108) !important;
    border-color: rgb(216, 191, 108) !important;;
}

body.light-mode #email:hover {
    color: #ffaf02 !important;
    border-color: #ffaf02 !important;
}

body.light-mode #voz {
    background-color: #f5f5f5 !important;
    color: rgb(216, 191, 108) !important;
    border-color: rgb(216, 191, 108) !important;
}

body.light-mode #voz.active {
    background-color: #ffea72 !important;
    color: white !important;
    border-color: rgb(216, 191, 108) !important;
}

body.light-mode footer {
    color: rgb(216, 191, 108) !important;
}